限时特惠!第6届堡塔724运维节特惠活动,企业版999元/年,价格保护365天!查看活动
当前位置:论坛首页 > Linux面板 > 求助

【已解答】安装面板过程中出现错误提示

发表在 Linux面板2023-5-26 22:39 [复制链接] 1 1450

本帖最后由 堡塔运维小林 于 2023-5-26 23:39 编辑

为了能快速了解并处理您的问题,请提供以下基础信息:
面板、插件版本:Linux面板7.9.10

系统版本:Centos7.9

问题描述:安装面板过程中出现错误提示

相关截图(日志、错误):

360截图20230526223636508.jpg
使用道具 举报 只看该作者 回复
发表于 2023-5-26 23:39:20 | 显示全部楼层
您好,这个是pip组件的一个错误信息,安装都会有这个提示,并不影响面板的正常使用的,您可以忽略该信息,放心的去使用面板
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

普通问题处理

论坛响应时间:72小时

问题处理方式:排队(仅解答)

工作时间:白班:9:00 - 18:00

紧急问题处理

论坛响应时间:10分钟

问题处理方式:1对1处理(优先)

工作时间:白班:9:00 - 18:00

工作时间:晚班:18:00 - 24:00

立即付费处理

工作时间:09:00至24:00

快速回复 返回顶部 返回列表